Last Comment Bug 512005 - Package GPSDGeolocationProvider.js on comm-central-trunk SeaMonkey
: Package GPSDGeolocationProvider.js on comm-central-trunk SeaMonkey
Status: RESOLVED FIXED
: fixed-seamonkey2.0
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.1a1
Assigned To: Serge Gautherie (:sgautherie)
:
:
Mentors:
Depends on: 492328
Blocks: CcMcBuildIssues
  Show dependency treegraph
 
Reported: 2009-08-21 16:18 PDT by Robert Kaiser
Modified: 2010-04-13 18:46 PDT (History)
0 users
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1) Port TB changeset f10f5d641284 related to bug 492328 [Checkin: Comment 5] (2.54 KB, patch)
2009-09-29 16:39 PDT, Serge Gautherie (:sgautherie)
kairo: review+
kairo: approval‑seamonkey2.0+
Details | Diff | Splinter Review

Description Robert Kaiser 2009-08-21 16:18:36 PDT
http://hg.mozilla.org/mozilla-central/rev/c0e002e1d5e9 should be ported for comm-central-trunk.
Comment 1 Serge Gautherie (:sgautherie) 2009-09-29 10:02:15 PDT
http://mxr.mozilla.org/comm-central/find?text=&kind=text&string=%2Fpackages-static%24
SM does not have 'packages-static' files.
Does this need a |#ifdef MOZ_STATIC_BUILD| in our 'packages' files?
Comment 2 Serge Gautherie (:sgautherie) 2009-09-29 10:06:40 PDT
Or just to port TB changeset?
http://hg.mozilla.org/comm-central/rev/f10f5d641284
Comment 3 Robert Kaiser 2009-09-29 11:26:16 PDT
wanted-seamonkey2.0 doesn't apply to trunk-only bugs ;-)

And our equivalent to packages-static is packages, forget about the naming, it's purely hysterical.
Comment 4 Serge Gautherie (:sgautherie) 2009-09-29 16:39:55 PDT
Created attachment 403626 [details] [diff] [review]
(Av1) Port TB changeset f10f5d641284 related to bug 492328
[Checkin: Comment 5]

Like this?
Comment 5 Serge Gautherie (:sgautherie) 2009-09-29 19:08:08 PDT
Comment on attachment 403626 [details] [diff] [review]
(Av1) Port TB changeset f10f5d641284 related to bug 492328
[Checkin: Comment 5]


http://hg.mozilla.org/comm-central/rev/edd9abbc403c

Note You need to log in before you can comment on or make changes to this bug.